GLISTEN - Bug #5388

Home page --> Below the page --> packages Enquiry --> users is not getting packages enquiry mail.
12/20/2022 10:32 AM - Mohd Irfan

Status: Closed Start date: 12/20/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Home page --> Below the page --> packages Enquiry --> users are not getting packages inquiry mail.
See attached screenshot:
History

#1 - 12/20/2022 10:39 AM - Mohd Irfan

- File clipboard-202212201039-cek93.png added

- Subject changed from Home page --> to Home page --> Below the page --> packages Enquiry --> users is not getting packages enquiry mail.
- Description updated

- Assignee set to Manoj jaswal

- Priority changed from Normal to High

#2 - 12/27/2022 05:10 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/27/2022 07:07 PM - Mohd Irfan

- Status changed from Resolved to Reopened
this issue is not fixed yet!

all mailbox is not getting any packages details

#4 - 12/30/2022 11:02 AM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 12/30/2022 06:23 PM - Mohd Irfan
- File clipboard-202212301823-t959q.png added

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue is fixed!

see attached screenshots:

04/04/2025 12




clipboard-202212301823-t959q.png

Files

clipboard-202212201039-cek93.png
clipboard-202212301823-t959q.png

04/04/2025

178 KB
85.7 KB

12/20/2022
12/30/2022

Mohd Irfan
Mohd Irfan

22


http://www.tcpdf.org

